# Ita�

2: 'ENTRADA CONFIRMADA COM POSSIBILIDADE DE MENSAGEM (NOTA 20 - TABELA 10) '
3: 'ENTRADA REJEITADA (NOTA 20 - TABELA 1)'
4: 'ALTERA��O DE DADOS - NOVA ENTRADA OU ALTERA��O/EXCLUS�O DE DADOS ACATADA '
5: 'ALTERA��O DE DADOS - BAIXA'
6: 'LIQUIDA��O NORMAL '
7: 'LIQUIDA��O PARCIAL - COBRAN�A INTELIGENTE (B2B)'
8: 'LIQUIDA��O EM CART�RIO '
9: 'BAIXA SIMPLES'
10: 'BAIXA POR TER SIDO LIQUIDADO '
11: 'EM SER (S� NO RETORNO MENSAL)'
12: 'ABATIMENTO CONCEDIDO '
13: 'ABATIMENTO CANCELADO'
14: 'VENCIMENTO ALTERADO '
15: 'BAIXAS REJEITADAS (NOTA 20 - TABELA 4)'
16: 'INSTRU��ES REJEITADAS (NOTA 20 - TABELA 3) '
17: 'ALTERA��O/EXCLUS�O DE DADOS REJEITADOS (NOTA 20 - TABELA 2)'
18: 'COBRAN�A CONTRATUAL - INSTRU��ES/ALTERA��ES REJEITADAS/PENDENTES (NOTA 20 - TABELA 5) '
19: 'CONFIRMA RECEBIMENTO DE INSTRU��O DE PROTESTO'
20: 'CONFIRMA RECEBIMENTO DE INSTRU��O DE SUSTA��O DE PROTESTO /TARIFA'
21: 'CONFIRMA RECEBIMENTO DE INSTRU��O DE N�O PROTESTAR'
23: 'T�TULO ENVIADO A CART�RIO/TARIFA'
24: 'INSTRU��O DE PROTESTO REJEITADA / SUSTADA / PENDENTE (NOTA 20 - TABELA 7)'
25: 'ALEGA��ES DO SACADO (NOTA 20 - TABELA 6)'
26: 'TARIFA DE AVISO DE COBRAN�A'
27: 'TARIFA DE EXTRATO POSI��O (B40X)'
28: 'TARIFA DE RELA��O DAS LIQUIDA��ES'
29: 'TARIFA DE MANUTEN��O DE T�TULOS VENCIDOS'
30: 'D�BITO MENSAL DE TARIFAS (PARA ENTRADAS E BAIXAS)'
32: 'BAIXA POR TER SIDO PROTESTADO'
33: 'CUSTAS DE PROTESTO'
34: 'CUSTAS DE SUSTA��O'
35: 'CUSTAS DE CART�RIO DISTRIBUIDOR'
36: 'CUSTAS DE EDITAL'
37: 'TARIFA DE EMISS�O DE BOLETO/TARIFA DE ENVIO DE DUPLICATA'
38: 'TARIFA DE INSTRU��O'
39: 'TARIFA DE OCORR�NCIAS'
40: 'TARIFA MENSAL DE EMISS�O DE BOLETO/TARIFA MENSAL DE ENVIO DE DUPLICATA'
41: 'D�BITO MENSAL DE TARIFAS - EXTRATO DE POSI��O (B4EP/B4OX)'
42: 'D�BITO MENSAL DE TARIFAS - OUTRAS INSTRU��ES'
43: 'D�BITO MENSAL DE TARIFAS - MANUTEN��O DE T�TULOS VENCIDOS'
44: 'D�BITO MENSAL DE TARIFAS - OUTRAS OCORR�NCIAS'
45: 'D�BITO MENSAL DE TARIFAS - PROTESTO'
46: 'D�BITO MENSAL DE TARIFAS - SUSTA��O DE PROTESTO'
47: 'BAIXA COM TRANSFER�NCIA PARA DESCONTO'
48: 'CUSTAS DE SUSTA��O JUDICIAL'
51: 'TARIFA MENSAL REF A ENTRADAS BANCOS CORRESPONDENTES NA CARTEIRA'
52: 'TARIFA MENSAL BAIXAS NA CARTEIRA'
53: 'TARIFA MENSAL BAIXAS EM BANCOS CORRESPONDENTES NA CARTEIRA'
54: 'TARIFA MENSAL DE LIQUIDA��ES NA CARTEIRA'
55: 'TARIFA MENSAL DE LIQUIDA��ES EM BANCOS CORRESPONDENTES NA CARTEIRA'
56: 'CUSTAS DE IRREGULARIDADE'
57: 'INSTRU��O CANCELADA (NOTA 20 - TABELA 8)'
59: 'BAIXA POR CR�DITO EM C/C ATRAV�S DO SISPAG'
60: 'ENTRADA REJEITADA CARN� (NOTA 20 - TABELA 1)'
61: 'TARIFA EMISS�O AVISO DE MOVIMENTA��O DE T�TULOS (2154)'
62: 'D�BITO MENSAL DE TARIFA - AVISO DE MOVIMENTA��O DE T�TULOS (2154)'
63: 'T�TULO SUSTADO JUDICIALMENTE'
64: 'ENTRADA CONFIRMADA COM RATEIO DE CR�DITO'
69: 'CHEQUE DEVOLVIDO (NOTA 20 - TABELA 9)'
71: 'ENTRADA REGISTRADA, AGUARDANDO AVALIA��O'
72: 'BAIXA POR CR�DITO EM C/C ATRAV�S DO SISPAG SEM T�TULO CORRESPONDENTE'
73: 'CONFIRMA��O DE ENTRADA NA COBRAN�A SIMPLES - ENTRADA N�O ACEITA NA COBRAN�A CONTRATUAL'
76: 'CHEQUE COMPENSADO'